/*
 * @Author: dugulingping
 * @Date: 2022-04-14 18:00:26
 * @LastEditTime: 2022-04-15 17:05:34
 * @LastEditors: dugulingping
 * @Description: 呼吸灯
 * @FilePath: \test\analogLED\analogLED.ino
 */
#define LEDMAX 256
#define LEDMIN 0
#define LED 4

void setup(){
  pinMode(LED,OUTPUT);
  digitalWrite(LED,0);

}
void loop(){
    for(int i = LEDMIN; i <= LEDMAX; i++){
        analogWrite(LED,i);
        delay(5);
    }
    for(int i = LEDMAX; i >= LEDMIN; i--){
        analogWrite(LED,i);
        delay(5);
    }
    delay(300);
}